Packages with the strongswan_plugins_whitelist use flag

net-vpn / strongswan : IPsec-based VPN solution, supporting IKEv1/IKEv2 and MOBIKE

  • Enable support for the whitelist plugin